]> git.pld-linux.org Git - packages/ka5-incidenceeditor.git/blobdiff - ka5-incidenceeditor.spec
- updated to 21.04.1
[packages/ka5-incidenceeditor.git] / ka5-incidenceeditor.spec
index 3e4d157bb96b0a9d8c4601175971c5bbfa96b773..11b6f180cf48d0e84621c88164df7e12a348adb9 100644 (file)
@@ -1,15 +1,15 @@
-%define                kdeappsver      21.04.0
+%define                kdeappsver      21.04.1
 %define                kframever       5.56.0
 %define                qtver           5.9.0
 %define                kaname          incidenceeditor
 Summary:       Incidence editor
 Name:          ka5-%{kaname}
-Version:       21.04.0
+Version:       21.04.1
 Release:       1
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/release-service/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
-# Source0-md5: 5fd85af5e9d3f75a33ef3ab97c2554a5
+# Source0-md5: afa67342cc6be0b866c85e2cfc4249f5
 URL:           http://www.kde.org/
 BuildRequires: Qt5Core-devel >= %{qtver}
 BuildRequires: Qt5Gui-devel >= 5.11.1
This page took 0.10588 seconds and 4 git commands to generate.